<!DOCTYPE html>
<html lang="en-US">
    <head>
        <meta charset="UTF-8" />
        <meta name="author" content="jThemes Studio">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
        <title>Nothing found for  Demo Smile Images Dummy Png</title>

        <link rel="pingback" href="http://jakjim.com/xmlrpc.php" />
        <link rel="shortcut icon" href="http://jakjim.com/wp-content/uploads/2014/12/favicon.png">


        <!--[if lt IE 9]>
            <script src="http://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
       <![endif]-->

        <!--[if IE]>
                <link rel="stylesheet" href="http://jakjim.com/wp-content/themes/dikka-installable/assets/css/ie.css" media="screen" type="text/css" />
        <![endif]-->


        <!-- All in One SEO Pack 2.2.7.1 by Michael Torbert of Semper Fi Web Design[240,278] -->
        <!-- /all in one seo pack -->
        <link rel="alternate" type="application/rss+xml" title="jThemes Studio &raquo; Feed" href="http://jakjim.com/feed/" />
        <link rel="alternate" type="application/rss+xml" title="jThemes Studio &raquo; Comments Feed" href="http://jakjim.com/comments/feed/" />
        <script type="text/javascript">
            window._wpemojiSettings = {"baseUrl": "http:\/\/s.w.org\/images\/core\/emoji\/72x72\/", "ext": ".png", "source": {"concatemoji": "http:\/\/jakjim.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.2.4"}};
            !function (a, b, c) {
                function d(a) {
                    var c = b.createElement("canvas"), d = c.getContext && c.getContext("2d");
                    return d && d.fillText ? (d.textBaseline = "top", d.font = "600 32px Arial", "flag" === a ? (d.fillText(String.fromCharCode(55356, 56812, 55356, 56807), 0, 0), c.toDataURL().length > 3e3) : (d.fillText(String.fromCharCode(55357, 56835), 0, 0), 0 !== d.getImageData(16, 16, 1, 1).data[0])) : !1
                }
                function e(a) {
                    var c = b.createElement("script");
                    c.src = a, c.type = "text/javascript", b.getElementsByTagName("head")[0].appendChild(c)
                }
                var f, g;
                c.supports = {simple: d("simple"), flag: d("flag")}, c.DOMReady = !1, c.readyCallback = function () {
                    c.DOMReady = !0
                }, c.supports.simple && c.supports.flag || (g = function () {
                    c.readyCallback()
                }, b.addEventListener ? (b.addEventListener("DOMContentLoaded", g, !1), a.addEventListener("load", g, !1)) : (a.attachEvent("onload", g), b.attachEvent("onreadystatechange", function () {
                    "complete" === b.readyState && c.readyCallback()
                })), f = c.source || {}, f.concatemoji ? e(f.concatemoji) : f.wpemoji && f.twemoji && (e(f.twemoji), e(f.wpemoji)))
            }(window, document, window._wpemojiSettings);
        </script>
        <style type="text/css">
            img.wp-smiley,
            img.emoji {
                display: inline !important;
                border: none !important;
                box-shadow: none !important;
                height: 1em !important;
                width: 1em !important;
                margin: 0 .07em !important;
                vertical-align: -0.1em !important;
                background: none !important;
                padding: 0 !important;
            }
        </style>
        <link rel='stylesheet' id='bbp-default-css'  href='http://jakjim.com/wp-content/plugins/bbpress/templates/default/css/bbpress.css?ver=2.5.8-5815' type='text/css' media='screen' />
        <link rel='stylesheet' id='contact-form-7-css'  href='http://jakjim.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=4.2.2' type='text/css' media='all' />
        <link rel='stylesheet' id='rs-plugin-settings-css'  href='http://jakjim.com/wp-content/plugins/revslider/rs-plugin/css/settings.css?rev=4.6.0&#038;ver=4.2.4' type='text/css' media='all' />
        <style id='rs-plugin-settings-inline-css' type='text/css'>
            @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,800,300,700);.tp-caption .newlook-font{font-family:Mr Dafoe,Georgia}.tp-caption.big_yellow{position:absolute; color:#ffd658; text-shadow:none; font-weight:400; font-size:100px; line-height:36px; font-family:"Open Sans"; padding:0px 4px; padding-top:1px;margin:0px; border-width:0px; border-style:none; background-color:transparent}.tp-caption.big_bluee{position:absolute; color:#26ade4; text-shadow:none; font-weight:400; font-size:34px; line-height:36px; font-family:"Helvetica Neue","Arial"; padding:0px 4px; padding-top:1px;margin:0px; border-width:0px; border-style:none; background-color:transparent}.tp-caption.big_white{position:absolute; color:#fff; text-shadow:none; font-weight:100; font-size:36px; line-height:36px; font-family:Helvetica Neue,Arial; padding:0px 4px; padding-top:1px;margin:0px; border-width:0px; border-style:none; letter-spacing:-1.5px}.tp-caption.big_orange{position:absolute; color:#ff7302; text-shadow:none; font-weight:700; font-size:36px; line-height:36px; font-family:Arial; padding:0px 4px; margin:0px; border-width:0px; border-style:none; background-color:#fff;letter-spacing:-1.5px}.tp-caption.big_black{position:absolute; color:#0f0f0f; text-shadow:none; font-size:72px; line-height:72px; padding:0px 4px; margin:0px; border-width:0px; border-style:none;  font-family:"Helvetica","Open Sans"; font-weight:700}.tp-caption .df-color-font{font-family:'AmperzandRegular',Georgia}.tp-caption.medium_grey{position:absolute; color:#444; text-shadow:none; font-weight:700; font-size:32px; line-height:32px; font-family:Helvetica,Arial; padding:2px 4px; margin:0px; border-width:0px; border-style:none; white-space:nowrap;letter-spacing:-1.5px;background:transparent !important}.tp-caption.small_text{position:absolute; color:#fff; text-shadow:none; font-weight:100; font-size:13px; line-height:18px; font-family:Open Sans,Helvetica,Arial; margin:0px; border-width:0px; border-style:none; white-space:nowrap; text-align:left}.tp-caption.medium_text{position:absolute; color:#333; text-shadow:none; font-weight:100; font-size:28px; line-height:20px; font-family:Open Sans,Helvetica,Arial; margin:0px; border-width:0px; border-style:none; white-space:nowrap; text-align:center}.tp-caption.large_text{position:absolute; color:#fff; text-shadow:none; font-weight:700; font-size:40px; line-height:40px; font-family:Arial; margin:0px; border-width:0px; border-style:none; white-space:nowrap;text-shadow:0px 2px 5px rgba(0,0,0,0.5)}.tp-caption.very_large_text{position:absolute; color:#fff; text-shadow:none; font-weight:700; font-size:60px; line-height:60px; font-family:Arial; margin:0px; border-width:0px; border-style:none; white-space:nowrap;text-shadow:0px 2px 5px rgba(0,0,0,0.5);letter-spacing:-2px}.tp-caption.very_big_white{position:absolute; color:#fff; text-shadow:none; font-weight:600; font-size:56px; line-height:52px; font-family:Helvetica,Arial; margin:0px; border-width:0px; border-style:none; white-space:nowrap;padding:0px 4px; padding-top:1px; letter-spacing:-1.5px}.tp-caption.very_big_black{position:absolute; color:#000; text-shadow:none; font-weight:700; font-size:60px; line-height:60px; font-family:Arial; margin:0px; border-width:0px; border-style:none; white-space:nowrap;padding:0px 4px; padding-top:1px;background-color:#fff}.tp-caption.modern_medium_fat{position:absolute; color:#0f0f0f; text-shadow:none; font-weight:800; font-size:44px; line-height:44px; font-family:Helvetica,Arial; margin:0px; border-width:0px; border-style:none; white-space:nowrap; text-align:center}.tp-caption.modern_medium_fat_white{position:absolute; color:#fff; text-shadow:none; font-weight:800; font-size:24px; line-height:20px; font-family:'Open Sans',sans-serif; margin:0px; border-width:0px; border-style:none; white-space:nowrap}.tp-caption.modern_medium_light{position:absolute; color:#26ade4; text-shadow:none; font-weight:300; font-size:20px; line-height:20px; font-family:'Helvetica Neue','Arial',sans-serif; margin:0px; border-width:0px; border-style:none; white-space:nowrap}.tp-caption.modern_big_bluebg{position:absolute; color:#26ade4; text-shadow:none; font-weight:100; font-size:26px; line-height:30px; font-family:"Helvetica Neue","Arial"; padding:0px 4px; padding-top:1px;margin:0px; border-width:0px; border-style:none; background-color:transparent !important; background:none !important}.tp-caption.modern_big_redbg{position:absolute; color:#fff; text-shadow:none; font-weight:300; font-size:30px; line-height:36px; font-family:'Open Sans',sans-serif; padding:3px 10px;  padding-top:1px;margin:0px; border-width:0px; border-style:none; background-color:#de543e;letter-spacing:0}.tp-caption.modern_small_text_dark{position:absolute; color:#545454; text-shadow:none; font-size:13px; line-height:18px; font-family:Helvetica Neue,Arial; margin:0px; border-width:0px; border-style:none; white-space:nowrap}.tp-caption.boxshadow{text-shadow:none; position:absolute; color:#fff; text-shadow:none; font-weight:400; font-size:15px; line-height:16px; font-family:Helvetica Neue,Arial; margin:0px; border-width:0px; border-style:none; white-space:nowrap; text-align:center; background:rgba(0,0,0,.6); padding:7px 10px; -webkit-border-radius:3px;border-radius:3px}.tp-caption.black{color:#000; text-shadow:none}.tp-caption.noshadow{text-shadow:none; position:absolute; color:#fff; text-shadow:none; font-weight:500; font-size:24px; line-height:20px; font-family:Helvetica Neue,Arial; margin:0px; border-width:0px; border-style:none; white-space:nowrap; text-align:center; background:#26ade4; padding:8px; -webkit-border-radius:3px;border-radius:3px}.tp-caption a{text-shadow:none;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;text-transform:uppercase;font-size:11px !important;letter-spacing:1px !important;padding:1.2em !important;font-weight:100 !important}.tp-caption a:hover{color:#ffa902}.tp-caption a{color:#ff7302;text-shadow:none;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out}.tp-caption a:hover{color:#ffa902}.tp-caption a{color:#ff7302;text-shadow:none;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out}.tp-caption a:hover{color:#ffa902}
        </style>
        <link rel='stylesheet' id='mailchimp-for-wp-checkbox-css'  href='http://jakjim.com/wp-content/plugins/mailchimp-for-wp/assets/css/checkbox.min.css?ver=2.3.7' type='text/css' media='all' />
        <link rel='stylesheet' id='googlefont-raleway-css'  href='http://fonts.googleapis.com/css?family=Raleway%3A400%2C300%2C600%2C800&#038;ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='googlefont-opensans-css'  href='http://fonts.googleapis.com/css?family=Open+Sans%3A400%2C300%2C600%2C700%2C800&#038;ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='bootstrap-css'  href='http://jakjim.com/wp-content/themes/dikka-installable/assets/css/bootstrap.css?ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='font-awesome-css'  href='http://jakjim.com/wp-content/themes/dikka-installable/assets/libs/font-awesome/css/font-awesome.min.css?ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='YTPlayer-css'  href='http://jakjim.com/wp-content/themes/dikka-installable/assets/css/YTPlayer.css?ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='woocm-uxqode-css'  href='http://jakjim.com/wp-content/themes/dikka-installable/assets/css/woocommerce-ux.css?ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='woo-layout-ux-css'  href='http://jakjim.com/wp-content/themes/dikka-installable/assets/css/woo-layout-ux.css?ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='main-css'  href='http://jakjim.com/wp-content/themes/dikka-installable/style.css?ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='resize-css'  href='http://jakjim.com/wp-content/themes/dikka-installable/assets/css/resize.css?ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='retina-css'  href='http://jakjim.com/wp-content/themes/dikka-installable/assets/css/retina.css?ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='nivo-lightbox-css'  href='http://jakjim.com/wp-content/themes/dikka-installable/assets/css/nivo-lightbox.css?ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='nivolightbox-css'  href='http://jakjim.com/wp-content/themes/dikka-installable/assets/css/nivo_themes/default/default.css?ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='owl.carousel-css'  href='http://jakjim.com/wp-content/themes/dikka-installable/assets/css/owl.carousel.css?ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='animate-css'  href='http://jakjim.com/wp-content/themes/dikka-installable/assets/css/animate.css?ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='dikka-style-css-css'  href='http://jakjim.com/wp-content/themes/dikka-installable/assets/css/color-variations/red.css?ver=4.2.4' type='text/css' media='all' />
        <style id='dikka-style-css-inline-css' type='text/css'>

            #load .loader-container {
                margin-top:-50px;
            }
            .socialdiv, .socialdiv{
                width: 48%;
                float: right;
                top: 10px;    
            }
            .socialdiv ul li, .socialdiv ul li{
                float: right;
            }
            .logo-footer {
                margin: 10px 0 0 0px;
                position: relative;
                float: left;
                padding-left: 15px;
                width: 50%;
            }
            .logo-footer img {
                float: left;
            }
            .b-text{
                padding-left: 12px;
                float: left;
                width: 100%;
                text-align: left;
            }
            .b-text p {
                color: #585858;
                margin: 8px 3px;
                opacity: 0.4;
                font-size: 0.9em;
                text-align: left;
            }
            .contacts-footer {
                color: #343434;
                float: left;
                padding: 0;
                margin: 0;
                margin-left: 0;
                width: 100%;
            }
            .contacts-footer li {
                float: left;
                list-style-type: none;
                margin: 8px 15px 0 0;
            }
            .team-details{
                text-align: left;
            }
            .cbp-l-filters-alignCenter {
                text-align: left !important;
                font-size: 13px !important;
                background: transparent !important;
                padding: 15px 0 20px 0 !important;
                position: relative;
                top: -30px;
                left: 0;
            }                                            

            #load .loader-container {
                margin-top:-50px;
            }
            .socialdiv, .socialdiv{
                width: 48%;
                float: right;
                top: 10px;    
            }
            .socialdiv ul li, .socialdiv ul li{
                float: right;
            }
            .logo-footer {
                margin: 10px 0 0 0px;
                position: relative;
                float: left;
                padding-left: 15px;
                width: 50%;
            }
            .logo-footer img {
                float: left;
            }
            .b-text{
                padding-left: 12px;
                float: left;
                width: 100%;
                text-align: left;
            }
            .b-text p {
                color: #585858;
                margin: 8px 3px;
                opacity: 0.4;
                font-size: 0.9em;
                text-align: left;
            }
            .contacts-footer {
                color: #343434;
                float: left;
                padding: 0;
                margin: 0;
                margin-left: 0;
                width: 100%;
            }
            .contacts-footer li {
                float: left;
                list-style-type: none;
                margin: 8px 15px 0 0;
            }
            .team-details{
                text-align: left;
            }
            .cbp-l-filters-alignCenter {
                text-align: left !important;
                font-size: 13px !important;
                background: transparent !important;
                padding: 15px 0 20px 0 !important;
                position: relative;
                top: -30px;
                left: 0;
            }                                            .top-bar {background-color: rgba(17,5,3,0.5);}

            #load .loader-container {
                margin-top:-50px;
            }
            .socialdiv, .socialdiv{
                width: 48%;
                float: right;
                top: 10px;    
            }
            .socialdiv ul li, .socialdiv ul li{
                float: right;
            }
            .logo-footer {
                margin: 10px 0 0 0px;
                position: relative;
                float: left;
                padding-left: 15px;
                width: 50%;
            }
            .logo-footer img {
                float: left;
            }
            .b-text{
                padding-left: 12px;
                float: left;
                width: 100%;
                text-align: left;
            }
            .b-text p {
                color: #585858;
                margin: 8px 3px;
                opacity: 0.4;
                font-size: 0.9em;
                text-align: left;
            }
            .contacts-footer {
                color: #343434;
                float: left;
                padding: 0;
                margin: 0;
                margin-left: 0;
                width: 100%;
            }
            .contacts-footer li {
                float: left;
                list-style-type: none;
                margin: 8px 15px 0 0;
            }
            .team-details{
                text-align: left;
            }
            .cbp-l-filters-alignCenter {
                text-align: left !important;
                font-size: 13px !important;
                background: transparent !important;
                padding: 15px 0 20px 0 !important;
                position: relative;
                top: -30px;
                left: 0;
            }                                            .top-bar {background-color: rgba(17,5,3,0.5);}.navbar .social-icons-fa a, .navbar .phone-mail, .navbar .phone-mail a {color: #ffffff !important;}
        </style>
        <link rel='stylesheet' id='googlefont-custom-css'  href='http://fonts.googleapis.com/css?family=Open+Sans&#038;ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='googlefont-h1-css'  href='http://fonts.googleapis.com/css?family=Open+Sans&#038;ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='googlefont-h2-css'  href='http://fonts.googleapis.com/css?family=Open+Sans&#038;ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='googlefont-h3-css'  href='http://fonts.googleapis.com/css?family=Open+Sans&#038;ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='googlefont-h4-css'  href='http://fonts.googleapis.com/css?family=Open+Sans&#038;ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='googlefont-h5-css'  href='http://fonts.googleapis.com/css?family=Open+Sans&#038;ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='googlefont-h6-css'  href='http://fonts.googleapis.com/css?family=Open+Sans&#038;ver=4.2.4' type='text/css' media='all' />
        <link rel='stylesheet' id='cubeportfolio-jquery-css-css'  href='http://jakjim.com/wp-content/plugins/cubeportfolio/public/css/main.min.css?ver=1.4.1' type='text/css' media='all' />
        <link rel='stylesheet' id='mailchimp-for-wp-form-css'  href='http://jakjim.com/wp-content/plugins/mailchimp-for-wp/assets/css/form.min.css?ver=2.3.7' type='text/css' media='all' />
        <link rel='stylesheet' id='redux-google-fonts-css'  href='http://fonts.googleapis.com/css?family=Open+Sans%3A400%2C800%2C700%2C600%2C300%7CUbuntu%3A500&#038;subset=latin-ext&#038;ver=1432130765' type='text/css' media='all' />
        <script type='text/javascript' src='http://jakjim.com/wp-includes/js/jquery/jquery.js?ver=1.11.2'></script>
        <script type='text/javascript' src='http://jakjim.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.2.1'></script>
        <script type='text/javascript' src='http://jakjim.com/wp-content/plugins/revslider/rs-plugin/js/jquery.themepunch.tools.min.js?rev=4.6.0&#038;ver=4.2.4'></script>
        <script type='text/javascript' src='http://jakjim.com/wp-content/plugins/revslider/rs-plugin/js/jquery.themepunch.revolution.min.js?rev=4.6.0&#038;ver=4.2.4'></script>
        <script type='text/javascript' src='http://jakjim.com/wp-content/plugins/cubeportfolio/public/js/main.min.js?ver=1.4.1'></script>
        <link rel="EditURI" type="application/rsd+xml" title="RSD" href="http://jakjim.com/xmlrpc.php?rsd" />
        <link rel="wlwmanifest" type="application/wlwmanifest+xml" href="http://jakjim.com/wp-includes/wlwmanifest.xml" /> 
        <meta name="generator" content="WordPress 4.2.4" />
        <meta name="generator" content="WooCommerce 2.4.1" />
        <link href="http://jakjim.com/wp-content/plugins/newsletter/subscription/styles/shortcode-default.css" type="text/css" rel="stylesheet"><link href="http://jakjim.com/wp-content/plugins/newsletter/subscription/styles/shortcode-default.css" type="text/css" rel="stylesheet">	<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>
        <script type="text/javascript">if (typeof ajaxurl === "undefined") {
                        var ajaxurl = "http://jakjim.com/wp-admin/admin-ajax.php"
                    }</script><style type="text/css">.mc4wp-form input[name="_mc4wp_required_but_not_really"] { display: none !important; }</style><style type="text/css" title="dynamic-css" class="options-output">.footer{background-color:#131313;}body{font-family:Open Sans;text-align:left;line-height:24px;font-weight:400;font-style:normal;color:#676767;font-size:14px;}.navbar .nav li a{font-family:Ubuntu;line-height:13px;font-weight:500;font-style:normal;font-size:13px;}H1{font-family:Open Sans;line-height:32px;font-weight:800;font-style:normal;color:#383838;font-size:32px;}H2{font-family:Open Sans;line-height:45px;font-weight:800;font-style:normal;color:#383838;font-size:30px;}h3{font-family:Open Sans;text-align:left;line-height:40px;font-weight:700;font-style:normal;color:#444444;font-size:25px;}h4{font-family:Open Sans;text-align:left;line-height:30px;font-weight:600;font-style:normal;color:#444444;font-size:18px;}h5{font-family:Open Sans;line-height:16px;font-weight:300;font-style:normal;font-size:16px;}h6{font-family:Open Sans;line-height:15px;font-weight:300;font-style:normal;font-size:15px;}.light-text .section-title h1{font-family:Open Sans;line-height:32px;font-weight:700;font-style:normal;color:#f4f4f4;font-size:28px;}.pagetitle{background-color:#1d1d1d;background-size:contain;background-attachment:fixed;}</style></head> 
    <!-- BEGIN BODY -->
    <body  class="error404 multipage">



        <!-- BEGIN: FULL CONTENT DIV -->
        <div class="full-content"> 



            <div class="navbar   navbar-default default navbar-fixed-top navbar-shrink tdark " role="navigation">


                <!-- BEGIN: NAV-CONTAINER -->
                <div class="nav-container container">
                    <div class="navbar-header">

                        <!-- BEGIN: TOGGLE BUTTON (RESPONSIVE)-->
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                            <span class="sr-only"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>

                        <!-- BEGIN: LOGO -->



                        <a class="navbar-brand nav-to logo" href="http://jakjim.com" title="jThemes Studio">
                            <img src="http://jakjim.com/wp-content/uploads/2015/05/logo2.png"  data-at2x="http://jakjim.com/wp-content/uploads/2015/05/logo2.png" alt="jThemes Studio" />
                        </a>



                        <!-- BEGIN: WPML MENU -->     



                    </div>
                    <div class="icons-style-mobile">

                        <div class="dikka_dynamic_shopping_bag">

                            <div class="dikka_little_shopping_bag_wrapper">
                                <div class="dikka_little_shopping_bag">
                                    <div class="title">

                                        <i class="fa fa-shopping-cart"></i>

                                    </div>

                                    <div class="overview"><span class="amount">&#36;0.00</span> <span class="minicart_items">/ 0 items</span></div>
                                </div>
                                <div class="dikka_minicart_wrapper">
                                    <div class="dikka_minicart">
                                        <ul class="cart_list"><li class="empty">No products in the cart.</li></ul>                                                                        

                                    </div>
                                </div>

                            </div>

                            <a href="http://jakjim.com/cart/" class="dikka_little_shopping_bag_wrapper_mobiles"><span>0</span></a>

                        </div>


                        <form method="get" id="searchform_top" autocomplete="off" action="http://jakjim.com/">
                            <input type="text" value="" class="field closed" name="s" id="s_top"  placeholder="Type and hit Enter" onfocus="this.value = this.value;"/>
                        </form>


                    </div>

                    <div class="menu-dikka-main-menu-container"><div class="collapse navbar-collapse "><ul class="nav navbar-nav navbar-right sm"><li ><a class="nav-to  menu-item menu-item-type-post_type menu-item-object-page"  href="http://jakjim.com/">Home</a></li>
                                <li ><a class="nav-to  menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children"  href="http://jakjim.com/about/">About Us</a>
                                    <ul class="dropdown-menu ">
                                        <li ><a class=" menu-item menu-item-type-post_type menu-item-object-page"  href="http://jakjim.com/services/">Services</a></li>
                                        <li ><a class=" menu-item menu-item-type-post_type menu-item-object-page"  href="http://jakjim.com/team/">Our Team</a></li>
                                    </ul>
                                </li>
                                <li ><a class="nav-to  menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children"  href="http://jakjim.com/portfolio/">Portfolio</a>
                                    <ul class="dropdown-menu ">
                                        <li ><a class=" menu-item menu-item-type-post_type menu-item-object-page"  href="http://jakjim.com/juicy-projects/">Juicy Projects</a></li>
                                        <li ><a class=" menu-item menu-item-type-post_type menu-item-object-page"  href="http://jakjim.com/portfolio-ajax-grid/">Ajax Grid</a></li>
                                        <li ><a class=" menu-item menu-item-type-post_type menu-item-object-page"  href="http://jakjim.com/portfolio-masonry-2/">Masonry</a></li>
                                        <li ><a class=" menu-item menu-item-type-post_type menu-item-object-page"  href="http://jakjim.com/portfolio-fullscreen/">FullScreen</a></li>
                                    </ul>
                                </li>
                                <li ><a class="nav-to  menu-item menu-item-type-post_type menu-item-object-page"  href="http://jakjim.com/contacts-2/">Contacts</a></li>
                                <li ><a class="nav-to  menu-item menu-item-type-post_type menu-item-object-page"  href="http://jakjim.com/blog-masonry-2/">Blog</a></li>
                            </ul></div></div>               

                    <!-- END: MENU -->
                </div>



                <!--END: NAV-CONTAINER -->
            </div>




            <div class="pagetitle black-section light-text align-left " >

                <div class="title" style="padding-top:80px;padding-bottom:40px;">
                    <div class="section-title container light">

                        <div class="divider colored "></div>

                        <h1>PAGE NOT FOUND</h1>
                        </h1>
                    </div>
                </div>
            </div>


            <section id="blog-normal" class="light-section nopaddingbottom blog-normal">

                <!-- BEGIN BLOG WIDTH | OPTION: "big", "medium" container -->
                <div class="container"> 

                    <!-- BEGIN BLOG POSTS -->       
                    <div class="journal col-xs-12 col-sm-12 col-md-9">


                        <div class="blog-normal">

                            <div id="post-1397" class="journal-post post-1397 post type-post status-publish format-image has-post-thumbnail hentry category-images post_format-post-format-image">
                                <div class="post-content fadeInUpBig">


                                    <!-- Featured image -->



                                    <div class="featured-image">
                                        <img width="720" height="540" src="http://jakjim.com/wp-content/uploads/2014/12/4big.jpg" class="image-blog wp-post-image" alt="4big" />                                    </div>







                                    <h2 class="post-title"><a href="http://jakjim.com/creative-wordpress/">Creative WordPress</a></h2>

                                    <div class="post-summary">
                                        <p>   
                                        <p>Donec et dapibus ligula, et commodo purus. Etiam mauris ligula, bibendum nec blandit vitae, iaculis ac quam.  <a href="http://jakjim.com/creative-wordpress/#more-1397" class="more-link">(more&hellip;)</a></p>
                                        </p>
                                    </div>


                                    <!-- Begin Metas -->
                                    <div class="metas">
                                        <div class="metas-left">

                                            <div class="post-type-div">
                                                <div class="post-type no-readmore">
                                                    <i class="fa fa-image"></i>


                                                </div>
                                            </div>

                                            <div class="metas-box">
                                                <div class="date">
                                                    <p><i class="fa fa-calendar"></i> Nov, 30, -0001</p>
                                                </div>
                                                <div class="tags">
                                                </div>
                                                <div class="category">
                                                    <i class="fa fa-pencil"></i>&nbsp;
                                                    <a href="http://jakjim.com/category/images/" rel="category tag">Images</a>		                                </div>
                                                <div class="comments">
                                                    <p><i class="fa fa-comment"></i> 0</p>
                                                </div>
                                            </div>

                                        </div>

                                        <div class="metas-right">

                                            <!--  NEW STUFF -->
                                            <div class="posts-shares">
                                                <h3>SHARE THIS</h3>
                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="http://www.facebook.com/plugins/like.php?href=http://jakjim.com/creative-wordpress/&amp;layout=button_count&amp;show_faces=false&amp;action=like&amp;colorscheme=light" scrolling="no" frameborder="0" allowTransparency="true" height="20"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="https://platform.twitter.com/widgets/tweet_button.html?url=http://jakjim.com/creative-wordpress/&text=Check%20out%20this%20site" height="20" title="Twitter Tweet Button" style="border: 0; overflow: hidden;"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="width: 71px;display: inline-block;height: 20px;overflow: hidden;">
                                                    <iframe src="https://plusone.google.com/_/+1/fastbutton?bsv&amp;size=medium&amp;hl=en-US&amp;url=http://jakjim.com/creative-wordpress/" allowtransparency="true" frameborder="0" scrolling="no" title="+1" height="20" style="border: 0; overflow: hidden;"></iframe>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- end metas -->
                                </div>
                            </div><!-- #post -->
                        </div>

                        <div class="blog-normal">

                            <div id="post-1395" class="journal-post post-1395 post type-post status-publish format-video hentry category-video-3 tag-motion post_format-post-format-video">
                                <div class="post-content fadeInUpBig">


                                    <!-- Featured image -->



                                    <div class="featured-image">
                                        <div class="post-video">
                                            <div class="video-thumb">
                                                <div class="video-wrapper">
                                                    <iframe src="https://player.vimeo.com/video/112827421" width="720" height="405" frameborder="0" title="Guest Services 2014" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe> </div></div></div></div>





                                    <h2 class="post-title"><a href="http://jakjim.com/video-vimeo/">Video Vimeo</a></h2>

                                    <div class="post-summary">
                                        <p>   
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec et dapibus ligula, et commodo purus. Etiam mauris ligula, bibendum nec blandit vitae <a href="http://jakjim.com/video-vimeo/#more-1395" class="more-link">(more&hellip;)</a></p>
                                        </p>
                                    </div>


                                    <!-- Begin Metas -->
                                    <div class="metas">
                                        <div class="metas-left">

                                            <div class="post-type-div">
                                                <div class="post-type no-readmore">
                                                    <i class="fa fa-film"></i>


                                                </div>
                                            </div>

                                            <div class="metas-box">
                                                <div class="date">
                                                    <p><i class="fa fa-calendar"></i> Nov, 29, 2014</p>
                                                </div>
                                                <div class="tags">
                                                    <i class="fa fa-tags"></i>&nbsp;<a href="http://jakjim.com/tag/motion/" rel="tag">motion</a>		                                        		                                </div>
                                                <div class="category">
                                                    <i class="fa fa-pencil"></i>&nbsp;
                                                    <a href="http://jakjim.com/category/video-3/" rel="category tag">video</a>		                                </div>
                                                <div class="comments">
                                                    <p><i class="fa fa-comment"></i> 0</p>
                                                </div>
                                            </div>

                                        </div>

                                        <div class="metas-right">

                                            <!--  NEW STUFF -->
                                            <div class="posts-shares">
                                                <h3>SHARE THIS</h3>
                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="http://www.facebook.com/plugins/like.php?href=http://jakjim.com/video-vimeo/&amp;layout=button_count&amp;show_faces=false&amp;action=like&amp;colorscheme=light" scrolling="no" frameborder="0" allowTransparency="true" height="20"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="https://platform.twitter.com/widgets/tweet_button.html?url=http://jakjim.com/video-vimeo/&text=Check%20out%20this%20site" height="20" title="Twitter Tweet Button" style="border: 0; overflow: hidden;"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="width: 71px;display: inline-block;height: 20px;overflow: hidden;">
                                                    <iframe src="https://plusone.google.com/_/+1/fastbutton?bsv&amp;size=medium&amp;hl=en-US&amp;url=http://jakjim.com/video-vimeo/" allowtransparency="true" frameborder="0" scrolling="no" title="+1" height="20" style="border: 0; overflow: hidden;"></iframe>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- end metas -->
                                </div>
                            </div><!-- #post -->
                        </div>

                        <div class="blog-normal">

                            <div id="post-1" class="journal-post post-1 post type-post status-publish format-standard hentry category-uncategorized">
                                <div class="post-content fadeInUpBig">


                                    <!-- Featured image -->








                                    <h2 class="post-title"><a href="http://jakjim.com/hello-world/">Hello world!</a></h2>

                                    <div class="post-summary">
                                        <p>   
                                        <p>Welcome to Dikka. This is your first post. Edit or delete it, then start blogging!</p>
                                        </p>
                                    </div>


                                    <!-- Begin Metas -->
                                    <div class="metas">
                                        <div class="metas-left">

                                            <div class="post-type-div">
                                                <div class="post-type no-readmore">
                                                    <i class="fa fa-pencil"></i>


                                                </div>
                                            </div>

                                            <div class="metas-box">
                                                <div class="date">
                                                    <p><i class="fa fa-calendar"></i> Nov, 11, 2014</p>
                                                </div>
                                                <div class="tags">
                                                </div>
                                                <div class="category">
                                                    <i class="fa fa-pencil"></i>&nbsp;
                                                    <a href="http://jakjim.com/category/uncategorized/" rel="category tag">Uncategorized</a>		                                </div>
                                                <div class="comments">
                                                    <p><i class="fa fa-comment"></i> 0</p>
                                                </div>
                                            </div>

                                        </div>

                                        <div class="metas-right">

                                            <!--  NEW STUFF -->
                                            <div class="posts-shares">
                                                <h3>SHARE THIS</h3>
                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="http://www.facebook.com/plugins/like.php?href=http://jakjim.com/hello-world/&amp;layout=button_count&amp;show_faces=false&amp;action=like&amp;colorscheme=light" scrolling="no" frameborder="0" allowTransparency="true" height="20"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="https://platform.twitter.com/widgets/tweet_button.html?url=http://jakjim.com/hello-world/&text=Check%20out%20this%20site" height="20" title="Twitter Tweet Button" style="border: 0; overflow: hidden;"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="width: 71px;display: inline-block;height: 20px;overflow: hidden;">
                                                    <iframe src="https://plusone.google.com/_/+1/fastbutton?bsv&amp;size=medium&amp;hl=en-US&amp;url=http://jakjim.com/hello-world/" allowtransparency="true" frameborder="0" scrolling="no" title="+1" height="20" style="border: 0; overflow: hidden;"></iframe>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- end metas -->
                                </div>
                            </div><!-- #post -->
                        </div>

                        <div class="blog-normal">

                            <div id="post-153" class="journal-post post-153 post type-post status-publish format-standard hentry category-prestashop">
                                <div class="post-content fadeInUpBig">


                                    <!-- Featured image -->








                                    <h2 class="post-title"><a href="http://themeforest.net/item/garbini-stylish-prestashop-theme/8754418?ref=Jthemes">Garbini &#8211; Stylish Prestashop Theme</a></h2>

                                    <div class="post-summary">
                                        <p>   
                                        </p>
                                    </div>


                                    <!-- Begin Metas -->
                                    <div class="metas">
                                        <div class="metas-left">

                                            <div class="post-type-div">
                                                <div class="post-type no-readmore">
                                                    <i class="fa fa-pencil"></i>


                                                </div>
                                            </div>

                                            <div class="metas-box">
                                                <div class="date">
                                                    <p><i class="fa fa-calendar"></i> Sep, 08, 2014</p>
                                                </div>
                                                <div class="tags">
                                                </div>
                                                <div class="category">
                                                    <i class="fa fa-pencil"></i>&nbsp;
                                                    <a href="http://jakjim.com/category/prestashop/" rel="category tag">Prestashop</a>		                                </div>
                                                <div class="comments">
                                                    <p><i class="fa fa-comment"></i> 0</p>
                                                </div>
                                            </div>

                                        </div>

                                        <div class="metas-right">

                                            <!--  NEW STUFF -->
                                            <div class="posts-shares">
                                                <h3>SHARE THIS</h3>
                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="http://www.facebook.com/plugins/like.php?href=http://themeforest.net/item/garbini-stylish-prestashop-theme/8754418?ref=Jthemes&amp;layout=button_count&amp;show_faces=false&amp;action=like&amp;colorscheme=light" scrolling="no" frameborder="0" allowTransparency="true" height="20"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="https://platform.twitter.com/widgets/tweet_button.html?url=http://themeforest.net/item/garbini-stylish-prestashop-theme/8754418?ref=Jthemes&text=Check%20out%20this%20site" height="20" title="Twitter Tweet Button" style="border: 0; overflow: hidden;"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="width: 71px;display: inline-block;height: 20px;overflow: hidden;">
                                                    <iframe src="https://plusone.google.com/_/+1/fastbutton?bsv&amp;size=medium&amp;hl=en-US&amp;url=http://themeforest.net/item/garbini-stylish-prestashop-theme/8754418?ref=Jthemes" allowtransparency="true" frameborder="0" scrolling="no" title="+1" height="20" style="border: 0; overflow: hidden;"></iframe>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- end metas -->
                                </div>
                            </div><!-- #post -->
                        </div>

                        <div class="blog-normal">

                            <div id="post-151" class="journal-post post-151 post type-post status-publish format-standard hentry category-wordpress">
                                <div class="post-content fadeInUpBig">


                                    <!-- Featured image -->








                                    <h2 class="post-title"><a href="http://themeforest.net/item/eventme-event-landing-wordpress-theme/8551616?ref=Jthemes">EventMe &#8211; Event Landing WordPress Theme</a></h2>

                                    <div class="post-summary">
                                        <p>   
                                        </p>
                                    </div>


                                    <!-- Begin Metas -->
                                    <div class="metas">
                                        <div class="metas-left">

                                            <div class="post-type-div">
                                                <div class="post-type no-readmore">
                                                    <i class="fa fa-pencil"></i>


                                                </div>
                                            </div>

                                            <div class="metas-box">
                                                <div class="date">
                                                    <p><i class="fa fa-calendar"></i> Sep, 08, 2014</p>
                                                </div>
                                                <div class="tags">
                                                </div>
                                                <div class="category">
                                                    <i class="fa fa-pencil"></i>&nbsp;
                                                    <a href="http://jakjim.com/category/wordpress/" rel="category tag">Wordpress</a>		                                </div>
                                                <div class="comments">
                                                    <p><i class="fa fa-comment"></i> 0</p>
                                                </div>
                                            </div>

                                        </div>

                                        <div class="metas-right">

                                            <!--  NEW STUFF -->
                                            <div class="posts-shares">
                                                <h3>SHARE THIS</h3>
                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="http://www.facebook.com/plugins/like.php?href=http://themeforest.net/item/eventme-event-landing-wordpress-theme/8551616?ref=Jthemes&amp;layout=button_count&amp;show_faces=false&amp;action=like&amp;colorscheme=light" scrolling="no" frameborder="0" allowTransparency="true" height="20"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="https://platform.twitter.com/widgets/tweet_button.html?url=http://themeforest.net/item/eventme-event-landing-wordpress-theme/8551616?ref=Jthemes&text=Check%20out%20this%20site" height="20" title="Twitter Tweet Button" style="border: 0; overflow: hidden;"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="width: 71px;display: inline-block;height: 20px;overflow: hidden;">
                                                    <iframe src="https://plusone.google.com/_/+1/fastbutton?bsv&amp;size=medium&amp;hl=en-US&amp;url=http://themeforest.net/item/eventme-event-landing-wordpress-theme/8551616?ref=Jthemes" allowtransparency="true" frameborder="0" scrolling="no" title="+1" height="20" style="border: 0; overflow: hidden;"></iframe>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- end metas -->
                                </div>
                            </div><!-- #post -->
                        </div>

                        <div class="blog-normal">

                            <div id="post-465" class="journal-post post-465 post type-post status-publish format-standard hentry category-sticky">
                                <div class="post-content fadeInUpBig">


                                    <!-- Featured image -->








                                    <h2 class="post-title"><a href="http://jakjim.com/sticky-post/">Sticky Post</a></h2>

                                    <div class="post-summary">
                                        <p>   
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce tortor arcu, convallis tempus blandit eget, eleifend ac nisi. Vivamus sed augue lectus. Vestibulum et egestas velit. Nunc sodales eget ante nec vehicula. Aliquam hendrerit magna ut ipsum euismod venenatis. Aenean ac imperdiet arcu, a ultricies enim. Donec quis nulla at sapien egestas malesuada. Integer volutpat [&hellip;]<a class="" title="Read more on Sticky Post" href="http://jakjim.com/sticky-post/"> Read more</a></p>
                                        </p>
                                    </div>


                                    <!-- Begin Metas -->
                                    <div class="metas">
                                        <div class="metas-left">

                                            <div class="post-type-div">
                                                <div class="post-type no-readmore">
                                                    <i class="fa fa-pencil"></i>


                                                </div>
                                            </div>

                                            <div class="metas-box">
                                                <div class="date">
                                                    <p><i class="fa fa-calendar"></i> Sep, 01, 2014</p>
                                                </div>
                                                <div class="tags">
                                                </div>
                                                <div class="category">
                                                    <i class="fa fa-pencil"></i>&nbsp;
                                                    <a href="http://jakjim.com/category/sticky/" rel="category tag">sticky</a>		                                </div>
                                                <div class="comments">
                                                    <p><i class="fa fa-comment"></i> 0</p>
                                                </div>
                                            </div>

                                        </div>

                                        <div class="metas-right">

                                            <!--  NEW STUFF -->
                                            <div class="posts-shares">
                                                <h3>SHARE THIS</h3>
                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="http://www.facebook.com/plugins/like.php?href=http://jakjim.com/sticky-post/&amp;layout=button_count&amp;show_faces=false&amp;action=like&amp;colorscheme=light" scrolling="no" frameborder="0" allowTransparency="true" height="20"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="https://platform.twitter.com/widgets/tweet_button.html?url=http://jakjim.com/sticky-post/&text=Check%20out%20this%20site" height="20" title="Twitter Tweet Button" style="border: 0; overflow: hidden;"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="width: 71px;display: inline-block;height: 20px;overflow: hidden;">
                                                    <iframe src="https://plusone.google.com/_/+1/fastbutton?bsv&amp;size=medium&amp;hl=en-US&amp;url=http://jakjim.com/sticky-post/" allowtransparency="true" frameborder="0" scrolling="no" title="+1" height="20" style="border: 0; overflow: hidden;"></iframe>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- end metas -->
                                </div>
                            </div><!-- #post -->
                        </div>

                        <div class="blog-normal">

                            <div id="post-656" class="journal-post post-656 post type-post status-publish format-audio hentry category-mp3 tag-audio-2 post_format-post-format-audio">
                                <div class="post-content fadeInUpBig">


                                    <!-- Featured image -->




                                    <div class="featured-image">
                                        <div class="post-video">
                                            <div class="video-thumb">
                                                <div class="video-wrapper">
                                                    <iframe width="720" height="400" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?visual=true&url=http%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F168158787&show_artwork=true&maxwidth=720&maxheight=1000"></iframe> </div></div></div></div>




                                    <h2 class="post-title"><a href="http://jakjim.com/audio-2/">Audio</a></h2>

                                    <div class="post-summary">
                                        <p>   
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin accumsan dictum tellus, imperdiet pulvinar justo ornare pretium. Nunc a egestas diam. In vitae rutrum felis. Sed scelerisque sed ante non sagittis.</p>
                                        </p>
                                    </div>


                                    <!-- Begin Metas -->
                                    <div class="metas">
                                        <div class="metas-left">

                                            <div class="post-type-div">
                                                <div class="post-type no-readmore">
                                                    <i class="fa fa-volume-up"></i>


                                                </div>
                                            </div>

                                            <div class="metas-box">
                                                <div class="date">
                                                    <p><i class="fa fa-calendar"></i> Sep, 01, 2014</p>
                                                </div>
                                                <div class="tags">
                                                    <i class="fa fa-tags"></i>&nbsp;<a href="http://jakjim.com/tag/audio-2/" rel="tag">Audio</a>		                                        		                                </div>
                                                <div class="category">
                                                    <i class="fa fa-pencil"></i>&nbsp;
                                                    <a href="http://jakjim.com/category/mp3/" rel="category tag">mp3</a>		                                </div>
                                                <div class="comments">
                                                    <p><i class="fa fa-comment"></i> 0</p>
                                                </div>
                                            </div>

                                        </div>

                                        <div class="metas-right">

                                            <!--  NEW STUFF -->
                                            <div class="posts-shares">
                                                <h3>SHARE THIS</h3>
                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="http://www.facebook.com/plugins/like.php?href=http://jakjim.com/audio-2/&amp;layout=button_count&amp;show_faces=false&amp;action=like&amp;colorscheme=light" scrolling="no" frameborder="0" allowTransparency="true" height="20"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="https://platform.twitter.com/widgets/tweet_button.html?url=http://jakjim.com/audio-2/&text=Check%20out%20this%20site" height="20" title="Twitter Tweet Button" style="border: 0; overflow: hidden;"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="width: 71px;display: inline-block;height: 20px;overflow: hidden;">
                                                    <iframe src="https://plusone.google.com/_/+1/fastbutton?bsv&amp;size=medium&amp;hl=en-US&amp;url=http://jakjim.com/audio-2/" allowtransparency="true" frameborder="0" scrolling="no" title="+1" height="20" style="border: 0; overflow: hidden;"></iframe>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- end metas -->
                                </div>
                            </div><!-- #post -->
                        </div>

                        <div class="blog-normal">

                            <div id="post-365" class="journal-post post-365 post type-post status-publish format-gallery hentry category-photo tag-post-format-gallery post_format-post-format-gallery">
                                <div class="post-content fadeInUpBig">

                                    <div id="slider2" class="flexslider"><ul class="slides">

                                            <li><img src="http://jakjim.com/wp-content/uploads/2014/11/wide-slider1.jpg" alt="wide-slider1"/></li>


                                            <li><img src="http://jakjim.com/wp-content/uploads/2014/11/wide-slider2.jpg" alt="wide-slider2"/></li>


                                            <li><img src="http://jakjim.com/wp-content/uploads/2014/11/wide-slider3.jpg" alt="wide-slider3"/></li>
                                        </ul></div>
                                    <!-- Featured image -->








                                    <h2 class="post-title"><a href="http://jakjim.com/paulo-slider/">Gallery post</a></h2>

                                    <div class="post-summary">
                                        <p>   
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec et dapibus ligula, et commodo purus. Etiam mauris ligula, bibendum nec blandit vitae, iaculis ac quam. Praesent consequat diam magna, id rutrum diam ultrices ac. Integer et ante vel erat pharetra porttitor varius id est. Morbi eget risus pretium, luctus ligula et, eleifend justo. Etiam et [&hellip;]<a class="" title="Read more on Gallery post" href="http://jakjim.com/paulo-slider/"> Read more</a></p>
                                        </p>
                                    </div>


                                    <!-- Begin Metas -->
                                    <div class="metas">
                                        <div class="metas-left">

                                            <div class="post-type-div">
                                                <div class="post-type no-readmore">
                                                    <i class="fa fa-picture-o"></i>


                                                </div>
                                            </div>

                                            <div class="metas-box">
                                                <div class="date">
                                                    <p><i class="fa fa-calendar"></i> Aug, 31, 2014</p>
                                                </div>
                                                <div class="tags">
                                                    <i class="fa fa-tags"></i>&nbsp;<a href="http://jakjim.com/tag/post-format-gallery/" rel="tag">Gallery</a>		                                        		                                </div>
                                                <div class="category">
                                                    <i class="fa fa-pencil"></i>&nbsp;
                                                    <a href="http://jakjim.com/category/photo/" rel="category tag">Photo</a>		                                </div>
                                                <div class="comments">
                                                    <p><i class="fa fa-comment"></i> 0</p>
                                                </div>
                                            </div>

                                        </div>

                                        <div class="metas-right">

                                            <!--  NEW STUFF -->
                                            <div class="posts-shares">
                                                <h3>SHARE THIS</h3>
                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="http://www.facebook.com/plugins/like.php?href=http://jakjim.com/paulo-slider/&amp;layout=button_count&amp;show_faces=false&amp;action=like&amp;colorscheme=light" scrolling="no" frameborder="0" allowTransparency="true" height="20"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="https://platform.twitter.com/widgets/tweet_button.html?url=http://jakjim.com/paulo-slider/&text=Check%20out%20this%20site" height="20" title="Twitter Tweet Button" style="border: 0; overflow: hidden;"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="width: 71px;display: inline-block;height: 20px;overflow: hidden;">
                                                    <iframe src="https://plusone.google.com/_/+1/fastbutton?bsv&amp;size=medium&amp;hl=en-US&amp;url=http://jakjim.com/paulo-slider/" allowtransparency="true" frameborder="0" scrolling="no" title="+1" height="20" style="border: 0; overflow: hidden;"></iframe>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- end metas -->
                                </div>
                            </div><!-- #post -->
                        </div>

                        <div class="blog-normal">

                            <div id="post-362" class="journal-post post-362 post type-post status-publish format-video hentry category-video-3 tag-motion post_format-post-format-video">
                                <div class="post-content fadeInUpBig">


                                    <!-- Featured image -->



                                    <div class="featured-image">
                                        <div class="post-video">
                                            <div class="video-thumb">
                                                <div class="video-wrapper">
                                                    <iframe src="https://player.vimeo.com/video/104881746" width="720" height="405" frameborder="0" title="Bewl Water" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe> </div></div></div></div>





                                    <h2 class="post-title"><a href="http://jakjim.com/my-test-new/">Another cool video</a></h2>

                                    <div class="post-summary">
                                        <p>   
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec et dapibus ligula, et commodo purus. Etiam mauris ligula, bibendum nec blandit vitae, iaculis ac quam. Praesent</p>
                                        </p>
                                    </div>


                                    <!-- Begin Metas -->
                                    <div class="metas">
                                        <div class="metas-left">

                                            <div class="post-type-div">
                                                <div class="post-type no-readmore">
                                                    <i class="fa fa-film"></i>


                                                </div>
                                            </div>

                                            <div class="metas-box">
                                                <div class="date">
                                                    <p><i class="fa fa-calendar"></i> Aug, 31, 2014</p>
                                                </div>
                                                <div class="tags">
                                                    <i class="fa fa-tags"></i>&nbsp;<a href="http://jakjim.com/tag/motion/" rel="tag">motion</a>		                                        		                                </div>
                                                <div class="category">
                                                    <i class="fa fa-pencil"></i>&nbsp;
                                                    <a href="http://jakjim.com/category/video-3/" rel="category tag">video</a>		                                </div>
                                                <div class="comments">
                                                    <p><i class="fa fa-comment"></i> 0</p>
                                                </div>
                                            </div>

                                        </div>

                                        <div class="metas-right">

                                            <!--  NEW STUFF -->
                                            <div class="posts-shares">
                                                <h3>SHARE THIS</h3>
                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="http://www.facebook.com/plugins/like.php?href=http://jakjim.com/my-test-new/&amp;layout=button_count&amp;show_faces=false&amp;action=like&amp;colorscheme=light" scrolling="no" frameborder="0" allowTransparency="true" height="20"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="display: inline-block;width: 90px;height: 20px;overflow: hidden;">
                                                    <iframe src="https://platform.twitter.com/widgets/tweet_button.html?url=http://jakjim.com/my-test-new/&text=Check%20out%20this%20site" height="20" title="Twitter Tweet Button" style="border: 0; overflow: hidden;"></iframe>
                                                </div>

                                                <div class="cbp-l-project-social-wrapper" style="width: 71px;display: inline-block;height: 20px;overflow: hidden;">
                                                    <iframe src="https://plusone.google.com/_/+1/fastbutton?bsv&amp;size=medium&amp;hl=en-US&amp;url=http://jakjim.com/my-test-new/" allowtransparency="true" frameborder="0" scrolling="no" title="+1" height="20" style="border: 0; overflow: hidden;"></iframe>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- end metas -->
                                </div>
                            </div><!-- #post -->
                        </div>

                        <div class="blog-normal">

                            <div id="post-353" class="journal-post post-353 post type-post status-publish format-quote hentry category-uncategorized tag-post-format-quote post_format-post-format-quote">
                                <div class="post-content fadeInUpBig">


                                    <div class="post-quote">
                                        <blockquote><i class="fa fa-quote-left"></i> <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec et dapibus ligula, et commodo purus. Etiam mauris ligula, bibendum nec blandit vitae,</p>
                                            <i class="fa fa-quote-left"></i></blockquote>
                                        <span class="author-quote"> - Paulo Moreira</span>
                                    </div>
                                </div>
                            </div><!-- #post -->
                        </div>


                        <div class="space"></div>
                        <div class="space"></div> <div class="blog-nav"> <span>1</span> <a href="http://jakjim.com/demo/Smile/images/dummy.png/page/2/">2</a> <a href="http://jakjim.com/demo/Smile/images/dummy.png/page/3/">3</a> <a href="http://jakjim.com/demo/Smile/images/dummy.png/page/4/">4</a><a href="http://jakjim.com/demo/Smile/images/dummy.png/page/2/" ><i class="fa fa-angle-right"></i></a></div>


                    </div>
                    <!-- END journal -->

                    <!-- START SIDEBAR -->
                    <div class="col-xs-12 col-sm-12 col-md-3">

                        <div id="search-2" class="well well-sm widget widget_search">
                            <form class="form-search" method="post" id="searchform" action="http://jakjim.com/">
                                <input type="search"  name="s" id="s" placeholder="Search" />
                                <button id="searchsubmit" type="submit" class="btn btn-primary"><i class="fa fa-search"></i></button>

                            </form></div>		<div id="recent-posts-2" class="well well-sm widget widget_recent_entries">		<h2 class="widgettitle">Recent Posts</h2>
                            <ul>
                                <li>
                                    <a href="http://jakjim.com/creative-wordpress/">Creative WordPress</a>
                                </li>
                                <li>
                                    <a href="http://jakjim.com/video-vimeo/">Video Vimeo</a>
                                </li>
                                <li>
                                    <a href="http://jakjim.com/hello-world/">Hello world!</a>
                                </li>
                                <li>
                                    <a href="http://themeforest.net/item/garbini-stylish-prestashop-theme/8754418?ref=Jthemes">Garbini &#8211; Stylish Prestashop Theme</a>
                                </li>
                                <li>
                                    <a href="http://themeforest.net/item/eventme-event-landing-wordpress-theme/8551616?ref=Jthemes">EventMe &#8211; Event Landing WordPress Theme</a>
                                </li>
                            </ul>
                        </div><div id="recent-comments-2" class="well well-sm widget widget_recent_comments"><h2 class="widgettitle">Recent Comments</h2>
                            <ul id="recentcomments"><li class="recentcomments"><span class="comment-author-link">Anna K.</span> on <a href="http://jakjim.com/etiam-justo-diam/#comment-12">YouTube Video Post</a></li><li class="recentcomments"><span class="comment-author-link">John Doe</span> on <a href="http://jakjim.com/sed-eu-dui-massa/#comment-16">Another Image Post</a></li><li class="recentcomments"><span class="comment-author-link">Tom White</span> on <a href="http://jakjim.com/sed-eu-dui-massa/#comment-15">Another Image Post</a></li><li class="recentcomments"><span class="comment-author-link">Anna K.</span> on <a href="http://jakjim.com/sed-eu-dui-massa/#comment-14">Another Image Post</a></li><li class="recentcomments"><span class="comment-author-link">Tom White</span> on <a href="http://jakjim.com/praesent-et-eleifend-nisl/#comment-18">Blog Post</a></li></ul></div><div id="archives-2" class="well well-sm widget widget_archive"><h2 class="widgettitle">Archives</h2>
                            <ul>
                                <li><a href='http://jakjim.com/2014/11/'>November 2014</a></li>
                                <li><a href='http://jakjim.com/2014/09/'>September 2014</a></li>
                                <li><a href='http://jakjim.com/2014/08/'>August 2014</a></li>
                                <li><a href='http://jakjim.com/2014/06/'>June 2014</a></li>
                            </ul>
                        </div><div id="categories-2" class="well well-sm widget widget_categories"><h2 class="widgettitle">Categories</h2>
                            <ul>
                                <li class="cat-item cat-item-23"><a href="http://jakjim.com/category/article/" >Article</a>
                                </li>
                                <li class="cat-item cat-item-51"><a href="http://jakjim.com/category/cenas/" >cenas</a>
                                </li>
                                <li class="cat-item cat-item-15"><a href="http://jakjim.com/category/html5/" >HTML5</a>
                                </li>
                                <li class="cat-item cat-item-52"><a href="http://jakjim.com/category/images/" >Images</a>
                                </li>
                                <li class="cat-item cat-item-53"><a href="http://jakjim.com/category/mp3/" >mp3</a>
                                </li>
                                <li class="cat-item cat-item-17"><a href="http://jakjim.com/category/opencart/" >Opencart</a>
                                </li>
                                <li class="cat-item cat-item-55"><a href="http://jakjim.com/category/photo/" >Photo</a>
                                </li>
                                <li class="cat-item cat-item-24"><a href="http://jakjim.com/category/polygraphy1/" >Polygraphy</a>
                                </li>
                                <li class="cat-item cat-item-56"><a href="http://jakjim.com/category/portfolio/" >Portfolio</a>
                                </li>
                                <li class="cat-item cat-item-19"><a href="http://jakjim.com/category/prestashop/" >Prestashop</a>
                                </li>
                                <li class="cat-item cat-item-16"><a href="http://jakjim.com/category/psd/" >PSD</a>
                                </li>
                                <li class="cat-item cat-item-25"><a href="http://jakjim.com/category/sample-category/" >Staff</a>
                                </li>
                                <li class="cat-item cat-item-60"><a href="http://jakjim.com/category/standard/" >Standard</a>
                                </li>
                                <li class="cat-item cat-item-61"><a href="http://jakjim.com/category/sticky/" >sticky</a>
                                </li>
                                <li class="cat-item cat-item-1"><a href="http://jakjim.com/category/uncategorized/" >Uncategorized</a>
                                </li>
                                <li class="cat-item cat-item-26"><a href="http://jakjim.com/category/blog-video/" >Video</a>
                                </li>
                                <li class="cat-item cat-item-63"><a href="http://jakjim.com/category/video-3/" >video</a>
                                </li>
                                <li class="cat-item cat-item-18"><a href="http://jakjim.com/category/wordpress/" >Wordpress</a>
                                </li>
                            </ul>
                        </div><div id="meta-2" class="well well-sm widget widget_meta"><h2 class="widgettitle">Meta</h2>
                            <ul>
                                <li><a href="http://jakjim.com/wp-login.php">Log in</a></li>
                                <li><a href="http://jakjim.com/feed/">Entries <abbr title="Really Simple Syndication">RSS</abbr></a></li>
                                <li><a href="http://jakjim.com/comments/feed/">Comments <abbr title="Really Simple Syndication">RSS</abbr></a></li>
                                <li><a href="https://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress.org</a></li>			</ul>
                        </div>                   
                    </div>


                </div>  
                <!-- END: BLOG CONTAINER -->
            </section>




        </div>

        <div class="footer" >
            <!-- BEGIN BOTTOM FOOTER -->
            <div class="container">

                <div class="row">




                    <div class="col-sm-6">
                        <div id="newsletterwidget-2" class="widget widget_newsletterwidget"><h2 class="widgettitle">Subscribe to Our Newsletter</h2>


                            <script type="text/javascript">
                            //<![CDATA[
                                if (typeof newsletter_check !== "function") {
                                    window.newsletter_check = function (f) {
                                        var re = /^([a-zA-Z0-9_\.\-\+])+\@(([a-zA-Z0-9\-]{1,})+\.)+([a-zA-Z0-9]{2,})+$/;
                                        if (!re.test(f.elements["ne"].value)) {
                                            alert("The email is not correct");
                                            return false;
                                        }
                                        for (var i = 1; i < 20; i++) {
                                            if (f.elements["np" + i] && f.elements["np" + i].required && f.elements["np" + i].value == "") {
                                                alert("");
                                                return false;
                                            }
                                        }
                                        if (f.elements["ny"] && !f.elements["ny"].checked) {
                                            alert("You must accept the privacy statement");
                                            return false;
                                        }
                                        return true;
                                    }
                                }
                            //]]>
                            </script>

                            <div class="newsletter newsletter-widget">

                                <script type="text/javascript">
                                //<![CDATA[
                                    if (typeof newsletter_check !== "function") {
                                        window.newsletter_check = function (f) {
                                            var re = /^([a-zA-Z0-9_\.\-\+])+\@(([a-zA-Z0-9\-]{1,})+\.)+([a-zA-Z0-9]{2,})+$/;
                                            if (!re.test(f.elements["ne"].value)) {
                                                alert("The email is not correct");
                                                return false;
                                            }
                                            for (var i = 1; i < 20; i++) {
                                                if (f.elements["np" + i] && f.elements["np" + i].required && f.elements["np" + i].value == "") {
                                                    alert("");
                                                    return false;
                                                }
                                            }
                                            if (f.elements["ny"] && !f.elements["ny"].checked) {
                                                alert("You must accept the privacy statement");
                                                return false;
                                            }
                                            return true;
                                        }
                                    }
                                //]]>
                                </script>

                                <form action="http://jakjim.com/wp-content/plugins/newsletter/do/subscribe.php" onsubmit="return newsletter_check(this)" method="post"><input type="hidden" name="nr" value="widget"/><p><input class="newsletter-email" type="email" required name="ne" value="Email" onclick="if (this.defaultValue == this.value)
            this.value = ''" onblur="if (this.value == '')
                        this.value = this.defaultValue"/></p><p><input class="newsletter-submit" type="submit" value="Subscribe"/></p></form></div></div>  
                    </div>

                    <div class="col-sm-6">
                        <div id="origin_tweet-slider-2" class="widget widget_origin_tweet-slider"><div class="origin-widget origin-widget-tweet-slider origin-widget-tweet-slider-default-default"><div class="icon-author">
                                    <div class="bird"><i class="fa fa-twitter"></i></div>
                                    <p class="twitter-author">Follow<a href="http://twitter.com/jthemesstudio" target="_blank"><b> @jthemesstudio</b></a></p>

                                </div>
                                <!-- Twitter Slider -->       
                                <div class="twitter-slider light">              
                                    <div id="twitter-feed"></div>  
                                </div>
                                <div id="twitter_data" data-slideshow="true" data-slideshowspeed="3500" data-animationduration="1000" data-direction="false" data-control="false" ></div>

                                </script>

                            </div></div>                            </div>












                </div>

            </div>

            <p id="back-top"><a href="#home"><i class="fa fa-angle-up"></i></a></p>       
        </div>

        <div id="bottom-footer" class="text-center"  >

            <div class="container">

                <!-- BEGIN: LOGO FOOTER -->
                <div class="logo-footer">
                    <img src="http://jakjim.com/wp-content/uploads/2015/05/logo1.png" data-at2x="http://jakjim.com/wp-content/uploads/2015/05/logo1.png" alt="jThemes Studio" />

                    <ul class="contacts-footer">

                        <li><i class="fa fa-envelope-o"></i> jakjim@gmail.com</li> 

                        <li><i class="fa fa-phone"></i> (+243) 433 671 685</li>

                    </ul>

                </div>
                <!-- BEGIN: ICONS FOOTER -->
                <div class="socialdiv colored">
                    <ul>
                        <li><a class="facebook" href="http://facebook.com/jthemesstudio" target="_blank" data-original-title="" title=""></a></li>
                        <li><a class="twitter" href="https://twitter.com/jthemesstudio" target="_blank" data-original-title="" title=""></a></li>
                    </ul>   
                </div>  


                <!-- BEGIN: COPYRIGHTS -->
                <div class="b-text">
                    <p>© jThemes Studio</p>
                </div>
            </div>
            <!-- END CONTAINER -->
        </div><!-- END BOTTOM FOOTER -->

    </div>    
    <!-- Don't forget analytics -->

    <script type='text/javascript' src='http://jakjim.com/wp-content/plugins/bbpress/templates/default/js/editor.js?ver=2.5.8-5815'></script>
    <script type='text/javascript' src='http://jakjim.com/wp-content/plugins/contact-form-7/includes/js/jquery.form.min.js?ver=3.51.0-2014.06.20'></script>
    <script type='text/javascript'>
                    /* <![CDATA[ */
                    var _wpcf7 = {"loaderUrl": "http:\/\/jakjim.com\/wp-content\/plugins\/contact-form-7\/images\/ajax-loader.gif", "sending": "Sending ..."};
                    /* ]]> */
    </script>
    <script type='text/javascript' src='http://jakjim.com/wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=4.2.2'></script>
    <script type='text/javascript'>
                    /* <![CDATA[ */
                    var wc_add_to_cart_params = {"ajax_url": "\/wp-admin\/admin-ajax.php", "wc_ajax_url": "\/demo\/Smile\/images\/dummy.png?wc-ajax=%%endpoint%%", "i18n_view_cart": "View Cart", "cart_url": "http:\/\/jakjim.com\/cart\/", "is_cart": "", "cart_redirect_after_add": "no"};
                    /* ]]> */
    </script>
    <script type='text/javascript' src='//jakjim.com/wp-content/plugins/woocommerce/assets/js/frontend/add-to-cart.min.js?ver=2.4.1'></script>
    <script type='text/javascript' src='//jakjim.com/wp-content/plugins/woocommerce/assets/js/jquery-blockui/jquery.blockUI.min.js?ver=2.70'></script>
    <script type='text/javascript'>
                    /* <![CDATA[ */
                    var woocommerce_params = {"ajax_url": "\/wp-admin\/admin-ajax.php", "wc_ajax_url": "\/demo\/Smile\/images\/dummy.png?wc-ajax=%%endpoint%%"};
                    /* ]]> */
    </script>
    <script type='text/javascript' src='//jakjim.com/wp-content/plugins/woocommerce/assets/js/frontend/woocommerce.min.js?ver=2.4.1'></script>
    <script type='text/javascript' src='//jakjim.com/wp-content/plugins/woocommerce/assets/js/jquery-cookie/jquery.cookie.min.js?ver=1.4.1'></script>
    <script type='text/javascript'>
                    /* <![CDATA[ */
                    var wc_cart_fragments_params = {"ajax_url": "\/wp-admin\/admin-ajax.php", "wc_ajax_url": "\/demo\/Smile\/images\/dummy.png?wc-ajax=%%endpoint%%", "fragment_name": "wc_fragments"};
                    /* ]]> */
    </script>
    <script type='text/javascript' src='//jakjim.com/wp-content/plugins/woocommerce/assets/js/frontend/cart-fragments.min.js?ver=2.4.1'></script>
    <script type='text/javascript' src='http://jakjim.com/wp-content/themes/dikka-installable/assets/js/isotope-min.js?ver=4.2.4'></script>
    <script type='text/javascript' src='http://jakjim.com/wp-content/themes/dikka-installable/assets/js/retina.min.js?ver=4.2.4'></script>
    <script type='text/javascript' src='http://jakjim.com/wp-content/themes/dikka-installable/assets/js/queryloader.min.js?ver=4.2.4'></script>
    <script type='text/javascript' src='http://jakjim.com/wp-content/themes/dikka-installable/assets/js/bootstrap.min.js?ver=4.2.4'></script>
    <script type='text/javascript' src='http://jakjim.com/wp-content/themes/dikka-installable/assets/js/smartmenus.min.js?ver=4.2.4'></script>
    <script type='text/javascript' src='http://jakjim.com/wp-content/themes/dikka-installable/assets/js/ytplayer.js?ver=4.2.4'></script>
    <script type='text/javascript' src='http://jakjim.com/wp-content/themes/dikka-installable/assets/js/wow.js?ver=1'></script>
    <script type='text/javascript'>
                    /* <![CDATA[ */
                    var UtilParam = {"url": "http:\/\/jakjim.com\/wp-content\/themes\/dikka-installable"};
                    /* ]]> */
    </script>
    <script type='text/javascript' src='http://jakjim.com/wp-content/themes/dikka-installable/assets/js/utils.js?ver=4.2.4'></script>
    <script type='text/javascript'>
                    /* <![CDATA[ */
                    var MainParam = {"twitter_username": "jthemesstudio", "twitter_count": "5"};
                    var main = {"home_url": "http:\/\/jakjim.com", "template_active": "non-builder"};
                    /* ]]> */
    </script>
    <script type='text/javascript' src='http://jakjim.com/wp-content/themes/dikka-installable/assets/js/main.js?ver=4.2.4'></script>
    <script type='text/javascript' src='http://jakjim.com/wp-content/themes/dikka-installable/assets/js/SmoothScroll.js?ver=4.2.4'></script>
    <script type='text/javascript' src='http://jakjim.com/wp-content/themes/dikka-installable/assets/js/owl.carousel.min.js?ver=4.2.4'></script>
    <script type='text/javascript' src='http://jakjim.com/wp-content/themes/dikka-installable/assets/js/nivo-lightbox.min.js?ver=4.2.4'></script>
</body>
</html>